Main Page Class Hierarchy Compound List File List Compound Members

# Handler Class Reference

used to call functions in the command handler More...

`#include <chandbas.h>`

List of all members.

## Public Attributes
wxString | keyword
| the first word of a command
lfp | fpointer
| function pointer for the command

## Detailed Description

used to call functions in the command handler

The documentation for this class was generated from the following file:

- chandbas.h

Handler class Reference -- Thu Nov 28 21:24:57 2002 -- 28 Nov 2002 -- 1.2.18 -- -- . -- Main Page